Anonymous Login
2019-10-20 12:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000728v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:53
Reportergioalhaz 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000728: Required (mandatory) contact fields have not (*) indication
DescriptionIn contact form, as I investigate, First Name, Last Name, Phone and Email are Required fields, But there is no indications (e.g. * symbol).

Also, If you try to add contact without mail or phone, contact did not aded but no error message is displayed !!!
TagsNo tags attached.
Attached Files

-Relationships
related to 0000729closedcaseydk No error message displayed on error 
+Relationships

-Notes

~0001664

caseydk (administrator)

This is already resolved for the pending v2.3 release.. within the next 30 days.
+Notes

-Issue History
Date Modified Username Field Change
2011-02-20 22:42 gioalhaz New Issue
2011-02-21 06:11 caseydk Relationship added related to 0000729
2011-02-21 06:11 caseydk Status new => assigned
2011-02-21 06:11 caseydk Assigned To => caseydk
2011-02-22 23:06 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-02-22 23:07 caseydk Note Added: 0001664
2011-02-22 23:07 caseydk Status assigned => resolved
2011-02-22 23:07 caseydk Resolution open => fixed
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:53 caseydk Status resolved => closed
+Issue History